@charset "UTF-8";

/* Divs */
div.banner {
	background: #000 url(images/site-banner.jpg) 0 0 no-repeat;
	height: 300px;
	box-shadow: inset 0 0 5px 5px #000;
	-webkit-box-shadow: inset 0 0 5px 5px #000;
	}
div.logo img {
	background: url(/wnlib/images/bg-transparent.png) 0 0 repeat;
	}

div#page {
	background-color: var(--main-bg-color);
	box-shadow: inset 0 0 5px 5px #000;
	-webkit-box-shadow: inset 0 0 5px 5px #000;
	}
div.page-header {
	padding-top: 1rem;
	}
body footer,
div.footer-bottom {
	background-color: #000;
	}

div.diagram,
img.diagram {
	background-color: #222;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	overflow: hidden;
	padding: 0;
	margin: 20px 0 0 0;
	text-align: center;
	}

div.indent {
	margin-left: 30px;
	}

p, li, td, th {
	font-family: gentium_basicregular, serif;
	font-size: 1.2rem;
	}

/* Headings, highlights, footer */
h1, h2, h3, h4, h5, .logo, .quote, .feature_list li:first-line, .footer {
	font-weight: normal;
	font-family: gentium_book_basicbold, serif;
	}

/* Links */
a,
p a,
a i.fa {
	background-color: transparent;
	color: #4963ff !important;
	border: none;
	cursor: pointer;
	font-size: 1.2rem;
	font-weight: bold;
	text-decoration: none;
	text-shadow: none;
	letter-spacing: 1px;
	}
#scrollUp,
.image_list a img,
.image_list a span img {
	background-color: #4963ff !important;
	}
a:hover,
p a:hover,
main a i.fa:hover,
ul.info li a:hover,
div.icon-bar ul.info li a:hover i.fa,
img.logo:hover {
	background-color: transparent;
	color: #fff !important;
	letter-spacing: 1px;
	text-decoration: underline;
	outline: none;
	}

#page a.gradient_button:hover {
	color: #a40;
	text-decoration: none;
	}

/* Lists */
.feature_list li ul li:first-line,
.feature_list li ol li:first-line {
	color: inherit !important;
	font-weight: normal;
	font-variant: normal;
	letter-spacing: 0;
	text-shadow: none;
	}

.image_list li ul li {
	background-color: #272727;
	}

.image_list a img {
	min-width: 80px;
	min-height: 40px;
	max-width: 160px;
	max-height: 80px;
	}

ul#resume {
	list-style-type: none;
	list-style-image: none;
	margin: 0;
	}

ul#resume {
	margin: 0;
	}

/* Images */
img.photo {
	background-color: #fff;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	padding: 1px;
	overflow: hidden;
	box-shadow: 0 0 6px 3px #000;
	-webkit-box-shadow: 0 0 6px 3px #000;
	opacity: 1;
	width: 100%;
	}

div.photo a img.photo {
	max-width: 160px;
	max-height: 80px;
	}

/* desaturate all images
.image_list img {
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
	}
*/

/* Tables */
table {
	background-color: transparent;
	border: none;
	margin: 0;
	padding: 0;
	}

td {
	background-color: transparent;
	margin: 0;
	padding: 0;
	vertical-align: top;
	}

th {
	background-color: transparent;
	font-weight: normal;
	padding: 0 5px;
	}

table.list {
	background-color: #444;
	border: 1px solid #666;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	padding: 1px;
	overflow: hidden;
	}

table.list th {
	background-color: #111;
	padding: 5px;
	vertical-align: top;
	}

table.list td,
td.list {
	background: transparent;
	padding: 5px;
	vertical-align: top;
	}

table.list td:first-child {
	font-weight: normal;
	border: none;
	}

/* Text */
p, li {
	margin: 1em 0;
	}

pre {
	font-family: 'Bitstream Vera Sans Mono', 'Monotype.com', 'Courier New', Courier, monospace;
	}

b, em, strong,
.highlight, .bold,
div.highlight p,
div.highlight li {
	color: inherit;
	letter-spacing: 1pt;
	}

b, em, strong,
.highlight, .bold,
div.highlight p,
div.highlight li,
.smallcaps {
	font-weight: bold;
	}

.right {
	text-align: right;
	}

.caption {
	font-size: 8pt;
	margin: 0;
	padding: 0;
	text-align: left;
	}

.smallprint {
	font-family: Verdana, Tahoma, Helvetica, Arial, "MgOpen Cosmetica", Optima, "Trebuchet MS", sans-serif;
	font-size: 9pt;
	color: #aa8;
	}

sub, sup {
	font-size: 7pt;
	}

.italic, i {
	font-style: italic;
	}

.uppercase {
	text-transform: uppercase;
	}

.lowercase {
	text-transform: lowercase;
	}

.capitalize {
	text-transform: capitalize;
	}

.strike {
	text-decoration: line-through;
	}

.underline {
	text-decoration: underline;
	}

.tocheading {
	font-variant: small-caps;
	}

.heading {
	font-variant: small-caps;
	}

.first:first-letter {
	font-size: 250%;
	float: left;
	padding-top: 1px;
	padding-right: 1px;
	}

.smallcaps {
	font-variant: small-caps;
	letter-spacing: 1.2pt;
	margin: 0 auto 0 auto;
	}

br, hr {
	margin: 0;
	padding: 0;
	}

hr {
	border-top: 1px solid #ddc;
	}

/* Inputs */
input,
select,
textarea,
input[type="file"] {
	background-color: #fff;
	color: #000;
	border: 1px inset #fff;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	overflow: hidden;
	box-shadow: 0 0 6px 3px #000 inset;
	-webkit-box-shadow: 0 0 6px 3px #000 inset;
	font-size: 1rem;
	margin: 2px;
	padding: 2px 10px 2px 10px;
	vertical-align: middle;
	outline: none;
	}

input[type="checkbox"] {
	background-color: #000;
	color: #fff;
	border: 2px solid #888;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	padding: 1px;
	overflow: hidden;
	box-shadow: 0 0 6px 3px #000;
	-webkit-box-shadow: 0 0 6px 3px #000;
	}

input[type="button"],
input[type="submit"] {
	background-color: #aaa;
	border: 2px outset #888;
	border-radius: 25px;
	-webkit-border-radius: 25px;
	overflow: hidden;
	box-shadow: 0 0 6px 3px #000;
	-webkit-box-shadow: 0 0 6px 3px #000;
	padding: 5px 10px 5px 10px;
	margin: 10px;
	}

input[type="button"]:hover,
input[type="submit"]:hover {
	background-color: #eee;
	border: 1px inset Green;
	box-shadow: 0 0 6px 3px #000 inset;
	-webkit-box-shadow: 0 0 6px 3px #000 inset;
	}
